/* OBECNE STYLY */

body, html {
 height: 100%;
}

* { margin: 0; padding: 0; }

BODY, DIV, TABLE, CAPTION,ADRESS, IMG {
  border: 0;
  font-family: Arial;
  margin: 0;
  padding: 0;
}

body {
    background-color: white;
}

h1, h2, h3, h4, h5, p, ul, ol, b, a, li, td, th, strong, span, div, input {font-family: 'Montserrat', sans-serif;}

h1{text-align: center;color:#22344c;font-size: 35px;font-weight: 300;margin-bottom: 10px;}
h2{color:#22344c;font-size: 30px;font-weight: 300;margin-bottom: 10px;}
h3{color:#22344c;font-size: 25px;font-weight: 300;margin-bottom: 10px;}
h4{color:#22344c;font-size: 20px;font-weight: 300;margin-bottom: 10px;}
h5{color:#22344c;font-size: 18px;font-weight: 300;margin-bottom: 10px;}

@media only screen and ( max-width: 800px ){
    h1{font-size: 25px;}
    h2{font-size: 20px;}
}

a{text-decoration: underline;color: #22344c;}
a:hover{text-decoration: underline;}

form{text-align: left;}

input{outline: none;}

ul, ol {
    line-height: 100%;
}

.toLeft {
  float: left;
}

.toRight {
  float: right;
}

.hidden{display: none;}

.green{color: #008000;}
.green_bg{background-color: #004000;}
.red{color: #e3000f;}

.toCenter{display: block;text-align: center;margin: 0 auto;}
.halfwidth{width: 50%;}
.right{text-align: right;}
.cleaner{display: block;height: 0;clear: both;overflow: hidden;content: ' ';font-size: 0;}
.fb-like{top:-5px;}
.seznam{width: 100%; font-size: 12px; text-align: left;}
.seznam th{padding: 5px;color: black!important;}
.seznam td{padding: 5px;color: black!important;}

.msgOK{position: relative;z-index: 99;background-color: #438bc5;  font-weight: 900; font-size: 15px; color: white; text-align: center; padding: 10px;}
.msgError{position: relative;z-index: 99;background-color: #E21A1A;  font-weight: 900; font-size: 15px; color: white; text-align: center; padding: 10px;}

/* LAYOUT */
#panelMiddle{min-height: 100%;position: relative;width: 100%;z-index: 94;}
.panelMiddleIn{max-width: 1200px;padding: 0 10px; margin:0 auto;}
#panelStred{padding: 128px 0 124px 0;}
#panelTop{position: fixed;top: 0;width:100%;z-index: 99;box-sizing: border-box;background-color:rgba(34,52,76,1);background: #22344c url('../img/top_bg.png') right top no-repeat;box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.5);transition: all 0.5s;}

#panelContent{text-align: center;padding: 50px 10px;background: none;max-width: 1920px;margin: 0 auto;}

#logo{float: left;text-align: left;}
#logo a{text-decoration: none;letter-spacing: 1.2px;text-align: center;position: relative;display: block;color: white;font-size: 12px;line-height: 25px;font-weight: 400;text-transform: uppercase;background: transparent url('../img/logo.png') left center no-repeat;padding: 20px 0px 20px 80px;}
#logo strong{font-size: 25px;font-weight: 300;border-bottom: 1px solid #bea565;letter-spacing: 0;text-transform: uppercase;}
#logo sup{font-size: 15px;}
#logo a:hover{text-decoration: none;}

@media only screen and ( max-width: 1600px ){
    #logo{margin-left: 10px;}
}

#kontakt{float: left;padding: 10px 0 0 0;text-align: left;position: relative;}
#kontakt p{display: inline-block;color:white;font-size: 15px;font-weight: 400;margin-right: 10px;}
#kontakt a{color:white;font-size: 15px;font-weight: 400;text-decoration: none;}
#kontakt a:hover{text-decoration: underline;}
#kontakt p strong{font-size: 20px;font-weight: 600;}

#uzivatel{text-align: right;position: relative;float: right;display: block;}
#uzivatel a{display: inline-block;color: white;font-size: 15px;font-weight: 400;margin: 5px;}

#panelMenu{position: fixed;width:100%;z-index: 98;background-color: #3974ac;}

#panelSlogan{width: 100%;height: 700px;position: relative;padding: 0;z-index: 98;overflow: hidden;font-size: 0;margin-bottom:50px;background: #22344c url('../img/gold.jpg') center center no-repeat;background-size: cover;}

#slogan{width: 1200px;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);box-sizing: border-box;padding: 50px;}
#slogan h1{text-align: left;color:white;font-weight: 900;margin:0;font-size: 50px;text-transform: uppercase;margin-bottom: 20px;}
#slogan h2{text-align: left;color:white;font-weight: 700;margin:0;font-size: 25px;margin-bottom: 40px;}
#slogan p{color:white;font-weight: 400;margin:0;font-size: 20px;margin-bottom: 20px;text-shadow: 0px 0px 10px #000;}
#slogan strong{color:white;font-weight: 600;font-size: 20px;}
#slogan a.vice{margin-top: 20px;text-decoration: none;display: inline-block;color:white;font-weight: 700;font-size: 13px;border: 1px solid #bea565;padding: 5px 10px;text-transform: uppercase;transition: all 0.9s;}
#slogan a.vice:hover{text-decoration: none;color:#bea565;}

@media only screen and ( max-width: 1200px ){
    #panelSlogan{width: 100%;height: 500px;}
    #slogan{width: 100%;}
    #slogan h1{font-size: 45px;}
    #slogan h2{font-size: 20px;margin-bottom: 20px;}
    #slogan p{font-size: 18px;}
}

@media only screen and ( max-width: 1000px ){    
    #slogan h1{font-size: 35px;}
    #slogan h2{font-size: 18px;}
    #slogan p{font-size: 16px;}
}

@media only screen and ( max-width: 600px ){    
    #slogan h1{font-size: 30px;}    
    #slogan a.vice{display: none;}
}

#panelCenaZlata{text-align: center;display: flex;flex-flow: row wrap;justify-content: center;align-items: center;position: relative;width:100%;z-index: 98;margin-bottom:20px;}
#panelCenaZlata div.Left{flex: 1 0 0;position: relative;padding:0 100px;box-sizing: border-box;text-align: left;}
#panelCenaZlata div.Right{flex: 0 0 790px;padding-right:100px;box-sizing: border-box;}
#panelCenaZlata p{color:#303030;font-size: 16px;margin-bottom: 20px;font-weight: 400;margin-right: 20px;}
#panelCenaZlata table{}
#panelCenaZlata button{white-space: nowrap;width: 100%;padding: 5px;border: none;border-radius: 0;background-color: transparent;color: white;font-size: 13px;font-weight: 700;cursor: pointer;text-transform: uppercase;transition: all 300ms ease 0s;}
#panelCenaZlata button:hover{border-radius: 0;color: #bea565;}
#panelCenaZlata input{font-family: 'Montserrat', sans-serif;background: transparent; border: none;outline: none;color: white;text-align: center;font-size: 15px;font-weight: 400;}
#panelCenaZlata form{max-width: 1200px;text-align: left;padding: 20px;box-sizing: border-box;background-color: #22344c;}
#panelCenaZlata th{width: 110px;border: 1px solid white;padding: 5px 0;color: white;text-align: center;font-size: 14px;font-weight: 600;}
#panelCenaZlata th.sirsi{width: 120px;}
#panelCenaZlata td{border: 1px solid white;padding: 2px 0;color: white;text-align: center;font-size: 15px;font-weight: 400;}
#panelCenaZlata input{width:90px;}
#panelCenaZlata tr.tucne td{border: 2px solid #bea565;color: #bea565;}
#panelCenaZlata tr.tucne td{font-weight: 600;padding: 5px;}
#panelCenaZlata tr.gold td{font-weight: 600!important;padding: 10px;}
#panelCenaZlata tr.gold td.celkem{background-color: #bea565!important;color: white;}
#panelCenaZlata tr td.button{border: 1px solid #bea565;padding: 5px 0;}
#panelCenaZlata tr.tucne td input{color: #bea565!important;font-weight: 600!important;}
#panelCenaZlata th.noborder{width: 80px;border:none!important;text-align: center;padding-right: 5px;}
#panelCenaZlata td.noborder{border:none!important;text-align: right;padding-right: 5px;}
#panelCenaZlata th.slim{width: 10px;}
#panelCenaZlata td.slim{width: 10px;}
#panelCenaZlata th.noborder2{width: 80px;border:none!important;text-align: center;padding-right: 5px;}
#panelCenaZlata td.noborder2{border:none!important;text-align: right;padding-right: 5px;}
#panelCenaZlata td.small{font-size: 12px;text-align: left;padding: 0;vertical-align: top;}
#panelCenaZlata .doubleborder{border:2px solid white;}

#panelCenaZlataVip{overflow-x: auto;overflow-y: hidden;-webkit-overflow-scrolling: touch;-ms-overflow-style: -ms-autohiding-scrollbar;}
#panelCenaZlataVip table{}
#panelCenaZlataVip button{white-space: nowrap;width: 100%;padding: 5px;border: none;border-radius: 0;background-color: transparent;color: white;font-size: 13px;font-weight: 700;cursor: pointer;text-transform: uppercase;transition: all 300ms ease 0s;}
#panelCenaZlataVip button:hover{border-radius: 0;color: #bea565;}
#panelCenaZlataVip input{font-family: 'Montserrat', sans-serif;background: transparent; border: none;outline: none;color: white;text-align: center;font-size: 15px;font-weight: 400;}
#panelCenaZlataVip form{width: 1200px;text-align: left;padding: 20px;box-sizing: border-box;background-color: #22344c;margin: 0 auto;}
#panelCenaZlataVip form p{color:white;font-size: 16px;margin-bottom: 20px;font-weight: 400;margin-right: 20px;}
#panelCenaZlataVip th{width: 110px;border: 1px solid white;padding: 5px 0;color: white;text-align: center;font-size: 14px;font-weight: 600;}
#panelCenaZlataVip th.sirsi{width: 120px;}
#panelCenaZlataVip td{border: 1px solid white;padding: 2px 0;color: white;text-align: center;font-size: 15px;font-weight: 400;}
#panelCenaZlataVip input{width:90px;}
#panelCenaZlataVip tr.tucne td{border: 2px solid #bea565;color: #bea565;}
#panelCenaZlataVip tr.tucne td{font-weight: 600;padding: 5px;}
#panelCenaZlataVip tr.gold td{font-weight: 600!important;padding: 10px;}
#panelCenaZlataVip tr.gold td.celkem{background-color: #bea565!important;color: white;}
#panelCenaZlataVip tr td.button{border: 1px solid #bea565;padding: 5px 0;}
#panelCenaZlataVip tr.tucne td input{color: #bea565!important;font-weight: 600!important;}
#panelCenaZlataVip th.noborder{width: 80px;border:none!important;text-align: center;padding-right: 5px;}
#panelCenaZlataVip td.noborder{border:none!important;text-align: right;padding-right: 5px;}
#panelCenaZlataVip th.slim{width: 10px;}
#panelCenaZlataVip td.slim{width: 10px;}
#panelCenaZlataVip td.light{background-color: #546a76;}
#panelCenaZlataVip th.noborder2{width: 80px;border:none!important;text-align: center;padding-right: 5px;}
#panelCenaZlataVip td.noborder2{border:none!important;text-align: right;padding-right: 5px;}
#panelCenaZlataVip td.small{font-size: 12px;text-align: left;padding: 0;vertical-align: top;}
#panelCenaZlataVip .doubleborder{border:2px solid white;}

.nopadding{padding:5px 0 0 0!important;}

#panelCenaZlata p.celkova_cena{width: 150px;text-align: center;float: right;font-size: 13px;font-weight: 700;margin-right: 0;background-color: #bea565; padding: 10px;}

#panelVip{text-align: center;display: flex;flex-flow: row wrap;justify-content: center;align-items: center;position: relative;width:100%;z-index: 98;margin-bottom:50px;}
#panelVip div.Left{flex: 0 0 790px;padding:0 100px;box-sizing: border-box;}
#panelVip div.Left img{max-width:100%;}
#panelVip div.Right{flex: 1 0 0;position: relative;padding:0 100px;overflow: hidden;box-sizing: border-box;text-align: left;}
#panelVip p{color:#303030;font-size: 16px;margin-bottom: 20px;font-weight: 400;margin-right: 20px;}

#panelFormular{text-align: center;display: flex;flex-flow: row wrap;justify-content: center;align-items: center;position: relative;width:100%;z-index: 98;margin-bottom:50px;}
#panelFormular div.Left{flex: 1 0 0;position: relative;padding:0 100px;box-sizing: border-box;text-align: left;}
#panelFormular div.Right{flex: 0 0 790px;padding:0 100px;box-sizing: border-box;}
#panelFormular p{color:#303030;font-size: 16px;margin-bottom: 20px;font-weight: 400;margin-right: 20px;}

@media only screen and ( max-width: 1200px ){
    #panelCenaZlata div.Left{padding:0 50px;}
    #panelCenaZlata div.Right{padding-right:50px;flex: 0 0 690px;}
    #panelVip div.Left{padding:0 50px;flex: 0 0 690px;}
    #panelVip div.Right{padding:0 50px;}
    #panelFormular div.Left{padding:0 50px;}
    #panelFormular div.Right{padding:0 50px;flex: 0 0 690px;}
}

@media only screen and ( max-width: 1000px ){
    #panelCenaZlata{display: block;}    
    #panelCenaZlata div.Left{margin: 20px 0;}
    #panelVip{display: block;}
    #panelVip div.Right{margin: 20px 0;text-align: center;}
    #panelFormular{display: block;}
    #panelFormular div.Left{margin: 20px 0;text-align: center;}
}

@media only screen and ( max-width: 600px ){
    #panelVip div.Left{padding:0 10px;}
    #panelCenaZlata div.Right{padding:0 10px;}
    #panelCenaZlata th{width: auto;}
    #panelCenaZlata th.noborder{display: none;}    
    #panelCenaZlata td.noborder{display: none;}
    #panelCenaZlata th.noborder2{width: auto;}
    #panelCenaZlata input{width:100%;}
    #panelCenaZlata button{white-space:normal;}
    #panelVip div.Left{padding:0 10px;}
    #panelVip div.Right{padding:0 10px;}
    #panelFormular div.Left{padding:0 10px;}
    #panelFormular div.Right{padding:0 10px;}
}

#panelBottom{position: absolute;bottom: 0;width: 100%;background: #22344c url('../img/bottom_bg.png') left bottom no-repeat;}

#bottom{position: relative;text-align: right;padding: 10px 0;}
#bottom h3{color:#5a5a5a;}
#bottom p{color:white;font-size: 18px;font-weight: 300;margin-bottom: 20px;}
#bottom strong{color:white;font-size: 18px;font-weight: 500;color:white;}
#bottom a{color:#bea565;font-size: 18px;font-weight: 500;}
#bottom a:hover{text-decoration: underline;}

#panelFooter{width:100%;}

#footer{padding: 30px;}
#footer p{text-align: right;font-size: 18px;font-weight: 300;color: #bea565;margin-bottom: 0;}
#footer a{color:#bea565;font-size: 18px;font-weight: 300;}

@media only screen and ( max-width: 1400px ){

    #panelContent{padding:50px 0;}
    #panelFooter{position: relative;}
    /*#panelStred{padding-bottom: 0px;}
    #bottom{text-align: center;margin: 0;padding: 50px 0;border: none;}
    #bottom div{float: none;padding: 0!important; margin: 0!important;width: 100%!important;text-align: center!important;border: none!important;}
    #bottom div img{float: none!important;}
    #bottom div p{text-align: center!important;}
    #footer p{text-align: center;float: none; margin-bottom: 5px;}*/
}

#edit{float: right; margin: 5px; width: 130px;}

#upload{float: left; margin: 5px;}
#upload label{float: left; padding-top: 4px; font-size: 13px; color: white; margin-left: 10px;}
#upload b{cursor: pointer; float: left;}
#upload input{float: left; margin-left: 10px;}
#upload select{float: left;margin-left: 10px;height: 21px;}
#upload .popis{height: 21px;}
#upload div.img{display: none; float: left; padding: 5px; background-color: #546a76;color: white;}
#upload div.file{display: none; float: left; padding: 5px; background-color: #546a76;color: white;}

#podmenu{text-align: center;}
#podmenu a{display: block;margin-bottom: 20px;font-size: 13px; font-weight: 600;text-decoration: none!important;}
#podmenu a:hover{text-decoration: underline!important;}

#panelLeft{float:left;width:500px;font-size: 0;margin-right: 100px;}
#panelLeft div.img{padding: 50px;box-sizing: border-box;margin-left: 10px;margin-right: 10px;}
#panelLeft img{max-width: 100%;}

#panelMain{width: auto;overflow: hidden;box-sizing: border-box;}
#panelMain div.popis{text-align: left;box-sizing: border-box;}
#panelMain h1{margin-bottom: 20px;color:#22344c;font-weight: 300;}
#panelMain p{color:#303030;font-size: 16px;margin-bottom: 20px;font-weight: 400;}
#panelMain b{color:#303030;font-size: 16px;margin-bottom: 20px;font-weight: 600;}
#panelMain strong{font-weight: 400;}
#panelMain a{text-decoration: underline;color: #22344c;}
#panelMain a:hover{text-decoration: underline;}
#panelMain a.vice{display: inline-block;text-align: center; text-decoration: none;color: #66cc33;font-size: 15px;font-weight: 400;padding: 0 10px 10px 10px;border-bottom: 2px solid #f07c31;}
#panelMain ul{margin-bottom: 20px;margin-left: 30px;overflow:visible;line-height: 150%;list-style: none;list-style-position: inside;list-style-type: square;}
#panelMain li{color:#303030;font-size: 16px;font-weight: 400;line-height: 180%;}
#panelMain ol{margin-left: 20px; margin-bottom: 20px;line-height: 180%;}
#panelMain hr{border: 0;height: 1px;background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0)); margin-bottom: 50px;margin-top: 50px;}

#panelMain a.button{color: #5a5a5a;text-decoration: none;font-size: 12px;font-weight: 700;border: 2px solid #5a5a5a;padding: 10px;transition: all 0.9s;text-transform: uppercase;}
#panelMain a.button:hover{color: #6c757a;border: 1px solid #66cc33;background-color: white;text-decoration: none;}

@media only screen and ( max-width: 800px ){
    #panelMain ul{margin-left: 0px;}
    #panelMain ul li{padding: 0;margin: 0; background: none;}
    #panelMain div.popis img{max-width: 100%!important; height: auto!important;margin: 10px 0!important;}
    #panelMain h1{text-align: center;}
}

#panelMain .select2 ul li,ol li {margin-bottom: 0px;font-size: 14px;}
#panelMain .select2 ul {margin: 0;}
#panelMain .select2 ul li:before{content: '';padding-right: 0;}

table{border-collapse: collapse;border: none;margin-bottom: 10px;}
table p{margin: 0!important;}
th{border: none;color:#303030;font-size: 16px;font-weight: 600;padding: 5px;}
td{border: none;color:#303030;font-size: 16px;font-weight: 400;padding: 2px;}
tr{}

#fotky{text-align: center;margin-bottom: 20px;box-sizing: border-box;}
#fotky div.fotky{float: left;position: relative;width: 115px;height:115px;box-sizing: border-box;margin: 10px 0 0 10px;list-style-type: none;border: 1px solid #bea565;}
#fotky .fotky a{display: block;position: relative;padding-top: 100%;font-size: 0;text-align: center;overflow: hidden;}
#fotky a img{max-width: 100%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%) scale(1);transition: all 0.5s;}
#fotky a:hover img{transform: translate(-50%, -50%) scale(1.1);}
#fotky a span{position: absolute;opacity: 0;left: 50%;top: 50%;transform: translate(-50%, -50%);text-align: center;color:white;font-size: 20px;font-weight: 800;text-shadow: 0px 0px 10px #000000;transition: opacity 1s;}
#fotky a:hover span{opacity: 1;}
#fotky a.del{position:absolute;top: 3px; left:21px;background: transparent url('../img/kos_foto.png') no-repeat; width:15px; height:15px; border: none;}
#fotky div.edit{cursor: pointer; z-index: 90;position:absolute; top: 3px; left:3px;background: transparent url('../img/pencil_foto.png') no-repeat; width:15px; height:15px; border: none;}
#fotky form{display: none; width:180px; float: left; position: relative; top:15px; padding: 5px; background-color: #546a76;color: white;}
#fotky form label{float: left; margin-right: 5px;font-size: 12px; color: white;}
#fotky input{padding: 2px; margin-bottom: 5px;}
#fotky form input.button{text-align: center; color: black; background-color: white; border: none;}

@media only screen and ( max-width: 800px ){
    #fotky div.fotky{float: left;position: relative;width: 90px;height:90px;box-sizing: border-box;margin: 5px 0 0 5px;list-style-type: none;border: 1px solid #e8e8e8;}
}

#zbozi{text-align: center;display: flex;flex-flow: row wrap;justify-content: center;}
#zbozi .odkazy{margin-top: 20px;margin-bottom: 20px;text-align: center;width:100%;}
#zbozi .odkazy a{display: inline-block;margin: 3px;padding: 15px 0;border: 1px solid #bea565;text-decoration: none;width: 184px;box-sizing: border-box;}
#zbozi .odkazy a.argor{background: transparent url('../img/argor.png') center left no-repeat;padding-left: 32px;}
#zbozi .odkazy a.pamp{background: transparent url('../img/pamp.png') center left no-repeat;padding-left: 32px;}
#zbozi .odkazy a.osterreich{background: transparent url('../img/osterreich.png') center left no-repeat;padding-left: 32px;}
#zbozi .odkazy a.mince{background: transparent url('../img/mince.png') center left no-repeat;padding-left: 32px;}
#zbozi .odkazy a.vse{background: transparent url('../img/vse.png') center left no-repeat;padding-left: 35px;}
#zbozi .zbozi{position: relative;display: inline-block;width: 250px;text-align: center;font-size: 0;vertical-align: top;background-color: #22344c;border-right: 1px solid #d5e0ef;padding: 20px;margin: 4px 2px;padding-bottom: 60px;}

#zbozi div.img{position: relative;width: 100%;box-sizing: border-box;}
#zbozi div.img a{display: block;position: relative;width: 100%;height: 100%;}
#zbozi div.img img{max-width: 100%;}

#zbozi h2{color:#22344c;font-weight: 300;margin-bottom: 20px;text-align: center;padding: 0 20px;}
#zbozi h3{color:#bea565;font-size: 15px;font-weight: 600;margin-top: 10px;margin-bottom: 10px;text-align: center;word-spacing: 5px;letter-spacing: -0.1px;}
#zbozi div.perex{margin-bottom: 10px;}
#zbozi p{color: white;font-size: 15px;margin-bottom: 20px;font-weight: 300;}
#zbozi strong{font-weight: 500;}
#zbozi div.bottom{position: absolute;bottom: 0;left:0;margin: 10px;width: calc(100% - 20px);}
#zbozi p.cena{color: #bea565;font-size: 15px;font-weight: 600;padding: 0;margin-bottom: 10px;}
#zbozi p.cena span{font-size: 14px;}
#zbozi p.ceny{margin-bottom: 0px;font-size: 12px;font-weight: 400;text-transform: uppercase;}
#zbozi p.ceny strong{color:#bea565;font-weight: 600;text-transform: none;}
#zbozi p.ceny strong.velkoobchod{color:#2ecc71;text-transform: none;}
#zbozi p.ceny strong.velkoobchod span{color:#bea565;}
#zbozi p.ceny a{color:#bea565;font-weight: 600;}

#zbozi p.vykup_cena{position: relative;display: inline-block;margin-bottom: 0px;font-size: 12px;font-weight: 400;text-transform: uppercase;}
#zbozi p.vykup_cena span.trigger_bubble{position: relative;background: transparent url('../img/info.png') center right no-repeat;padding-right: 20px;}
#zbozi p.vykup_cena span.bubble{display: none;position: absolute;top: -70px;left: -37px;width: 100px;
   height: 50px;
   line-height: 50px;
   color: #FFFFFF;
   font-size: 15px;
   font-weight: 600;
   text-align: center;
   padding: 0px;
   background: #bea565;
   border-radius: 10px;
   text-transform: none;
}

#zbozi p.vykup_cena span.bubble:after {
   content: '';
   position: absolute;
   border-style: solid;
   border-width: 15px 15px 0;
   border-color: #bea565 transparent;
   display: block;
   width: 0;
   z-index: 1;
   bottom: -15px;
   left: 35px;
}

#zbozi p.vykup_cena span.trigger_bubble:hover span.bubble{display: inline-block;}

#zbozi p.datum{margin-bottom: 0px;margin-top: 5px;font-size: 13px;}
#zbozi div.stitky{position: absolute;z-index: 90;top: 10px;right: 0;text-align: right;}
#zbozi div.stitky p{display: inline-block;position: relative; padding:5px 10px;margin-bottom: 5px;text-align: right;color: white;font-size: 13px;font-weight: 800;}
#zbozi a.vice{display: block;padding: 5px 20px;width: 100%;box-sizing: border-box;border: 1px solid #bea565;border-radius: 0;background-color: transparent;color: white;font-size: 13px;font-weight: 700;cursor: pointer;text-transform: uppercase;transition: all 300ms ease 0s;text-decoration: none;}
#zbozi a.vice:hover{border-radius: 5px;border: 1px solid #bea565;border-radius: 0;background-color: transparent; color: #bea565;}

.category-button{cursor: pointer;border: none;background: none;color: #22344c;font-size: 14px;font-weight: 600;margin: 0 10px;}
.active{color: #bea565;}

/*Menu*/
#menu{float: right;text-align: right;position: relative;z-index: 99;padding: 15px 0;}

#menu b.openbtn{border-bottom: 14px double #bea565;border-top: 5px solid #bea565;content:"";height: 4px;width:30px;cursor: pointer;display: none;}
#menu b.closebtn{font-family: arial;position: absolute;top: 0;left: 15px;font-size: 36px;color: white; cursor: pointer;display: none;}
#menu b.closebtn:hover{color: #bea565;}

#menu ul{list-style:none;}
#menu ul li{position: relative;display:inline-block; text-align: center;transition: all 300ms ease 0s;}
#menu ul li a{display: inline-block;color:white;position: relative;z-index: 99;font-size: 14px;font-weight:400;padding: 10px 10px 20px 10px;text-decoration: none;border-bottom: 1px solid transparent;}
#menu ul li p{color:white;position: relative;z-index: 99;display: block;font-size: 14px;font-weight:400;padding: 10px 10px 20px 10px;text-decoration: none;}
#menu ul li a.edit{width: 20px; height: 20px;padding: 0 10px;background: transparent url('../img/plus.png') center bottom no-repeat;}
#menu ul li.mark a:hover{text-decoration: none;border-bottom: 1px solid #bea565;color: #bea565;}
#menu ul li.unmark a:hover{text-decoration: none;border-bottom: 1px solid #bea565;color: #bea565;}
#menu ul li.mark a{text-decoration: none;border-bottom: 1px solid #bea565;color: #bea565;}

#menu li ul{list-style:none; position: absolute;visibility: hidden;overflow: hidden;padding-top: 0px;padding-bottom: 20px;max-height:0px;top:96px;background-color:rgba(90, 90, 90, 0.8);width: 300%;margin: 0 0 0 -100%;transition: all 0.5s ease-in-out;}
#menu li:hover ul{max-height: 400px;visibility: visible;}
#menu li ul li{text-align: center;margin: 0px;padding: 0;display: block;vertical-align: top;}
#menu li ul li a{color:white;display: inline-block;padding: 10px;font-size: 14px;font-weight: 400;}
#menu li.mark ul li a:hover{border-bottom: 1px solid #bea565;}
#menu li.unmark ul li a:hover{border-bottom: 1px solid #bea565;}
#menu li.unmark ul li a{color: white;border: none;}
#menu li.mark ul li a{color: white;border: none;}

@media only screen and ( max-width: 1400px ){
    #menu{margin-right: 60px;}
}

@media only screen and ( max-width: 1000px ){
    #menu{padding: 42px 0px 30px 0;}
    #menu ul{float: none;}
    #menu b{display: inline-block!important;}
    #menu ul li ul{background: none;}
    #menu ul li ul li a{color:#bea565;}
    #menu ul li{display:block;background: none;padding-right: 0;padding-left: 0;}
    #menu ul li a{color:white;background: none;padding: 10px;border: none;font-size: 14px;font-weight: 400;}
    #menu ul li p{color:white;background: none;padding: 10px;border: none;font-size: 14px;font-weight: 400;}
    #menu ul li a.sub{color:white;}
    #menu ul li.mark a:hover{border-bottom: 1px solid #bea565;}
    #menu ul li.mark p:hover{border-bottom: 1px solid #bea565;}
    #menu ul li.unmark a:hover{border-bottom: 1px solid #bea565;}
    #menu ul li.unmark p:hover{border-bottom: 1px solid #bea565;}
    #menu ul li.mark a{color:#bea565;text-decoration: none;border:none;}
    #menu ul li.mark p{color:#bea565;text-decoration: none;border:none;}

    #menu ul li a.edit{display: none;}
    #menu ul li ul{position: relative;top:0px;padding: 0;width: 100%;margin: 0;}
    #menu ul li ul li a{font-size: 13px;font-weight: 800;}
    #menu ul li.unmark ul li a:hover{color:#5a5a5a;text-decoration: none;border:none;}
    #menu ul li.unmark ul li p:hover{color:#5a5a5a;text-decoration: none;border:none;}
    #menu .nav{height: 100%;width: 200px;position: fixed;z-index: 1;top: 0;right: -200px;background-color: rgba(0,0,0,0.8);overflow-x: hidden;padding-top: 60px;transition: 0.5s;}
}

/*Podskupiny*/
#podskupiny{position: relative;text-align: center;}
#podskupiny a{display: inline-block;color:#66cc33;font-size: 15px;font-weight: 400;text-decoration: none;margin: 10px;padding: 0 10px 10px 10px;box-sizing: border-box;border-bottom: 2px solid #f07c31;}
#podskupiny a:hover{text-decoration: none;}

/*Search form*/

#slider{text-align: center;}
#slider div.fotky{position: relative;width: 200px;display: inline-block;}
#slider div.fotky img{max-width: 100%;}
#slider a.del{position:absolute;top: 3px; left:21px;background: transparent url('../img/kos_foto.png') no-repeat; width:15px; height:15px; border: none;}
#slider input.edit{text-align: center;position:absolute;top: 3px; left:3px;z-index: 90;width:13px; height:13px;font-size: 11px;border: 1px solid #546a76;}

/* LOGIN */
#login{}
#login form{max-width: 270px; margin: 0 auto;}
#login label{width: 50px;}

/*Registrace*/
#registrace{}
#registrace h1{}
#registrace form{max-width: 400px; margin: 0 auto;position: relative;}
#registrace label{width: 110px;}
#registrace p{font-size: 14px;margin-bottom: 10px;}
#registrace p.small{color:#22344c;font-size: 13px;}
#registrace p.small a{color:#22344c;}
#registrace label{text-align: right;color: #22344c;padding: 10px;}
#registrace input{font-size: 14px;font-weight: 400;color: #22344c;background:none;border: 1px solid #22344c;border-radius: 0;padding: 10px;}
#registrace textarea{font-size: 14px;font-weight: 400;color: #22344c;background:none;border: 1px solid #22344c;border-radius: 0;}
#registrace input[type=submit]{float: right;padding: 5px 20px;border: 1px solid #22344c;border-radius: 0;background-color: #22344c;color: white;font-size: 13px;font-weight: 800;cursor: pointer;text-transform: uppercase;transition: all 300ms ease 0s;}
#registrace input[type=submit]:hover{border-radius: 5px;border: 1px solid #22344c;border-radius: 0;background-color: transparent; color: #22344c;}

#registrace input[type=radio] {display: none;}
#registrace .tab{border-bottom:1px solid #22344c;margin-bottom: 20px;padding-bottom: 10px;}
#registrace .tab label{color: #646464;font-size: 14px;font-weight: 700;background-color: #e6e6e6;cursor: pointer;}
#tab-1:checked ~ .tab label:nth-child(1),#tab-2:checked ~ .tab label:nth-child(2){background-color: #22344c;color: white;}

#registrace .content > div {display: none;}
#tab-1:checked ~ .content div:nth-child(1),
#tab-2:checked ~ .content div:nth-child(2){display: block;}

/* NEVÍM HESLO */
#nevim_heslo{}
#nevim_heslo form{max-width: 307px; margin: 0 auto;}
#nevim_heslo label{width: 50px;}

/*napoveda*/

/*Nevim heslo*/
#nevim-heslo {width: 350px;}
#nevim-heslo a{color: white;}
#nevim-heslo input.button{position: relative; top: -5px;}

/*loader*/
.loader {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 9999;background: url('../img/page-loader.gif') 50% 50% no-repeat rgb(255,255,255);}

/* TABULKA SPRÁVY ZLATA */
#sprava_zlata{overflow-x:auto;margin: 0 auto;}
#sprava_zlata table{width: 100%;text-align: center;padding: 50px;box-sizing: border-box;}
#sprava_zlata th{color: #22344c;border: 1px solid #22344c;font-size: 14px;font-weight: 600;}
#sprava_zlata input{background: none;}
#sprava_zlata td{color: #22344c;border: 1px solid #22344c;font-size: 14px;}
#sprava_zlata tr.tucne{border: 2px solid #22344c;}
#sprava_zlata tr.tucne_top{border-top: 2px solid #22344c;}
#sprava_zlata tr.tucne_bottom{border-bottom: 2px solid #22344c;}
#sprava_zlata td.gray{background-color: #b4b4b4;}
#sprava_zlata td input{color: #22344c;border:none;width: 100%;text-align: center;font-size: 15px;font-weight: 400;}
#sprava_zlata input.save{display: inline-block;cursor: pointer;background: transparent url('../img/save.png') no-repeat; width:20px; height:20px; border: none;border-radius: 0;padding: 0;}
#sprava_zlata input.del{display: inline-block;cursor: pointer;background: transparent url('../img/kos.png') no-repeat; width:20px; height:20px; border: none;border-radius: 0;padding: 0;}
#sprava_zlata a.edit{display: inline-block;vertical-align: top;cursor: pointer;background: transparent url('../img/pencil.png') no-repeat; width:20px; height:20px; border: none;border-radius: 0;padding: 0;font-size: 0;}
#sprava_zlata input.copy{cursor: pointer;background: transparent url('../img/copy.png') no-repeat; width:20px; height:20px; border: none;border-radius: 0;padding: 0;}
#sprava_zlata input.del{cursor: pointer;background: transparent url('../img/kos.png') no-repeat; width:20px; height:20px; border: none;border-radius: 0;padding: 0;}

#sprava_zlata input.button{cursor: pointer;float: right;padding: 5px;background: none;color: #66696c;margin: 5px;}

#sprava_zlata input[type=number]::-webkit-inner-spin-button {
    opacity: 1
}

#sprava_zlata th.header{background: transparent url(../img/arrow-up-down.png) center right no-repeat;cursor: pointer;padding-right: 20px;}
#sprava_zlata th.headerSortUp{background-image: url(../img/arrow-down.png);}
#sprava_zlata th.headerSortDown{background-image: url(../img/arrow-up.png);}

/* FORMULAR */
#formular{max-width: 800px;text-align: left;padding: 50px;box-sizing: border-box;background-color: #22344c;}
#formular form{max-width: 800px; margin: 0 auto;}
#formular h3{text-align: left;color:white;font-size: 25px;font-weight: 400;margin-bottom: 20px;}
#formular p.small{color:white;font-size: 13px;}
#formular p.small a{color:white;}
#formular label{text-align: right;font-size: 15px;font-weight: 400;color: white;padding: 10px;}
#formular input{font-size: 15px;font-weight: 400;color: white;background:none;border: 1px solid white;border-radius: 0;padding: 10px;}
#formular textarea{font-size: 15px;font-weight: 400;color: white;background:none;border: 1px solid white;border-radius: 0;}
#formular input[type=submit]{float: right;width: auto;padding: 5px 20px;border: 1px solid #bea565;border-radius: 0;background-color: transparent;color: white;font-size: 13px;font-weight: 700;cursor: pointer;text-transform: uppercase;transition: all 300ms ease 0s;}
#formular input[type=submit]:hover{border-radius: 5px;border: 1px solid #bea565;border-radius: 0;background-color: transparent; color: #bea565;}

#kontakt_form{position: relative;}

@media only screen and ( max-width: 1000px ){
    #formular label{float: none;}
}

@media only screen and ( max-width: 450px ){
    #formular{padding: 20px;}
}

#ajax_loader{display: none;background: transparent url('../img/ajax-loader.gif') center center no-repeat;width: 100%;height: 100%;position: absolute;top: 0;}

#ares {
  text-align: center;  
  color: white;
  cursor: pointer;
  text-decoration: none;
  padding: 5px;
  outline: none;  
  border-radius: 0;
  border: 1px solid #22344c;
  background-color: #22344c;
  transition: 0.2s;
  margin-left: 3px;
  font-size: 13px;
  font-weight: 700;
}
#ares:hover {background-color: white;color: #22344c;}
#ares:active {background-color: white;color: #22344c;}